﻿/* DEFAULTS
----------------------------------------------------------*/
.w120 {
	width: 120px !important;
}

.w220 {
	width: 220px !important;
}

.font80 {
	font-size: 80%;
}

.marginvert0 {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
.lh {
	line-height: 25px;
}
.scroll {
	overflow: auto; /* Добавляем полосы прокрутки */
	height: 400px; /* Высота блока */
	padding: 5px; /* Поля вокруг текста */
	border: solid 1px gray; /* Параметры рамки */
}

/* PAGE  
----------------------------------------------------------*/


/* buttons */


/* info and errors */
.validate {
	color: red !important;
}

.message-info {
    border: 1px solid;
    clear: both;
    padding: 10px 20px;
}

.message-error {
    clear: both;
    color: #e80c4d;
    font-size: 1.1em;
    font-weight: bold;
    margin: 20px 0 10px 0;
}

.message-success {
    color: #7ac0da;
    font-size: 1.3em;
    font-weight: bold;
    margin: 20px 0 10px 0;
}

.error {
    color: #e80c4d;
}

/* styles for validation helpers */
.field-validation-error {
    color: #e80c4d;
    font-weight: bold;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #e80c4d;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #e80c4d;
    font-weight: bold;
    font-size: 1.1em;
}

.validation-summary-valid {
    display: none;
}
.ml15 {
    margin-left: 15px;
}

/* HEADER  
----------------------------------------------------------*/

/* userinfo*/

/* menu*/


/* CONTENT 
----------------------------------------------------------*/


span.star {
	color: green !important;
}


/* gridview*/	


/* FOOTER
----------------------------------------------------------*/

